<template lang="pug">
  .page.portfolio
    h1.title.is-1 Portafolio
</template>

<script lang="ts">
import { Vue, Component } from 'nuxt-property-decorator';

@Component
class PagePortfolio extends Vue {}

export default PagePortfolio;
</script>

<style lang="sass" scoped>
.title
  color: white
</style>
